function jsAlert(msg)
{
    var WSHShell = WScript.CreateObject("WScript.Shell");
    return WSHShell.Popup(msg, 10000, "CyberArticle", 0);
}

function CyberArticleMarkText(styleText)
{
    var objCAAutomation = new ActiveXObject("CyberArticle.CAAutomationApp");
    if (objCAAutomation == null)
    {
        jsAlert("Failed to create object: CyberArticle.CAAutomationApp");
        return;
    }

    objCAAutomation.BeginTrackTextSelection(styleText, "ca_ext_id", "ca_mark_text");
}

CyberArticleMarkText("BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 0cm; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 0cm; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; mso-border-alt: solid windowtext .5pt");

